	// Пользовательские макрос-шаблоны
	// Макрос-шаблон это шаблон содержимое которого отображается или нет в зависимости от содержимого управляющего макроса.
	// Для примера: шаблон "up:BattleCounter": ["Кол-во боев {{BattleCounter}}", "Пусто"]. Если BattleCounter != 0 будет выведено "Кол-во боев {{BattleCounter}}", если BattleCounter = 0 будет выведено 'Пусто'
		{	
		"UserPattern": {
		"up:MarkOfMastery": ["<img src='img://gui/maps/icons/library/proficiency/class_icons_{{MarkOfMastery}}.png' width='20' height='20' vspace='-6'>", ""],
		"up:BattleMastery": [" <img src='img://gui/maps/icons/library/proficiency/class_icons_{{BattleMastery}}.png' width='20' height='20' vspace='-5'>", ""],
		"up:BattleDamageRating": ["% отметки:\t<font color='#D3D3D3'>{{BattleDamageRating}}%</font>\n", ""],
		"up:BattleBonnDebit": ["<font size='14'>Бон за бой:</font> <font size='14' color='{{c:BattleBonnDebit}}'>{{BattleBonnDebit}}</font><font size='0' color=''>; </font>\n", ""],
		"up:BattleRankChange":["<font size='14'>Шевронов за бой:</font> <font size='14' color='{{c:BattleRankChange}}'>{{BattleRankChange}}</font><font size='0' color=''>; </font>\n", ""],
		"up:DamageRating": ["<font color='{{c:DamageRating}}'>{{DamageRating}}%</font>", ""],
		"up:BattleDailyXPFactor": ["<font size='14' color='#D3D3D3'>({{BattleDailyXPFactor}})</font>", ""]
	}
		}